/*
 Theme Name:   Sightseeing Pass Australia
 Theme URI:    https://generatepress.com
 Description:  Sightseeing Pass Australia - based on Default GeneratePress child theme
 Author:       David Fowler
 Author URI:   https://powercreations.com.au
 Template:     generatepress
 Version:      1.0
*/

.generate-back-to-top,
.generate-back-to-top:visited {
    bottom: 40px; /* 30px from the bottom of your screen */
    left: 40px; /* 30px from the left of your screen */
	color:#fff;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select {
	padding:5px;
	border-radius: 5px;
}

#headercontent {
	color:#fff;
	float: right;
	width:60%;
}

#partnerLogo {
	float:left;
	width:20%;
	color:#fff;
	text-align: center;
	font-size:12px;
}
#partnerLogo img {
	max-height:100px;
}
.cartlink, .cartlink:visited {
	color:#fff;
}
#awards {
	float:right;
	width:50%;
	padding:10px 10px 0px 0px;
}
#awards img {
	width:100%;
}
#info {
	float:right;
}
#mobileSearchDiv {
	display:none;
}

#primary-menu {
	border-top:1px solid #fff;
	width:80%;
	float:right;
	margin-top:25px;
	padding-top:5px;
}
/* ie fix */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #primary-menu { 
	   width:75%;
    }
}

#site-navigation, #sticky-navigation {
	background-color: rgba(100,100,100,0.8) !important;
	padding: 10px 0px;
}

#internal-header {
	height:400px;
	overflow-y: hidden;
}
#internal-header > .elementor-container {
	position: absolute;
	bottom: 0;
	width:100%;
}

#mobile-contact {
	display:none;
}

ul.sf-menu > .menu-item {
	border-right:1px solid #fff;
}
ul.sf-menu > .menu-item:last-child /*ul.sf-menu > .menu-item:nth-last-child(2)*/ {
	border-right:none;
}

.main-navigation .navigation-logo img {
	height:150px;
}
.primary-nav-search {
    float: right;
}

.primary-nav-search input.search-submit {
    display: none;
}

.menu-search-field {
    padding: 5px !important;
	color:#f8f8f8 !important;
	font-size: 14px;
	background-color: rgba(0,0,0,0.1) !important;
	border: 1px solid white !important;
	border-right-style: none !important;
	border-radius: 5px 0px 0px 5px !important;
	width:160px;
}

.menu-search-field-addon {
	padding: 5px !important;
	color:#f8f8f8;
	font-size: 14px;
	background-color: rgba(0,0,0,0.1) !important;
	border: 1px solid white !important;
	border-left-style: none !important;
	border-radius: 0px 5px 5px 0px !important;
}

.checkoutFormField {
	padding:0px 10px;
	margin-bottom:10px;
}
/* homepage */

.homepageHeading {
	background-color: rgba(100,100,100,0.6);
	width:100%;
}

.homepageHeading a, .homepageHeading a:hover,  .homepageHeading a:visited {
	color:#fff;
}

.home-search-field {
	line-height: 30px;
    padding: 5px !important;
	color:#000 !important;
	font-size: 24px;
	background-color: rgba(250,250,250,0.8) !important;
	border: 1px solid white !important;
	border-right-style: none !important;
	border-radius: 5px 0px 0px 5px !important;
	width:30%;
}

.home-search-field-addon {
	display: inline-block;
	line-height: 30px;
	padding: 5px !important;
	color:#f8f8f8;
	font-size: 24px;
	background-color: rgba(250,250,250,0.8) !important;
	border: 1px solid white !important;
	border-left-style: none !important;
	border-radius: 0px 5px 5px 0px !important;
}


.help-block {
	color:#f00;
}

/* Location link boxes */

div.location-parent .elementor-flip-box__layer__overlay {
	padding:0px;
	/*background-color: rgba(255,255,255,0.2);*/
}

div.location-parent .elementor-flip-box__front {
	background-color: rgba(0,0,0,0);
}

div.location-parent .elementor-flip-box__front .elementor-flip-box__layer__inner {
	/*background-color: rgba(100,100,100,0.6);*/
}

div.location-parent .elementor-flip-box__back {
	background-color: rgba(0,0,0,0.5);
}

div.location-parent .elementor-flip-box__layer__title {
	font-weight: normal;
	font-size:30px !important;
}

div.location-parent .elementor-flip-box__front .elementor-flip-box__layer__inner h3.elementor-flip-box__layer__title {
	padding:5px;
	margin:0px !important;
}

div.locationlink {
	display: flex;
    align-items: center;
    justify-content: center;
	font-size:24px !important;
}
div.locationlink a {
	text-align: center;
	vertical-align: middle;
	width:100%;
	height:100%;
}
div.locationlinktop {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height: 50%;
	vertical-align: middle;
	/*border-bottom:2px solid #ccc;*/
}
div.locationlinkbottom {
	position: absolute;
	bottom:0;
	left:0;
	width:100%;
	height: 50%;
	vertical-align: middle;
}

/* product list */
.locationDescription {
	border-top:1px solid #333;
	clear:both;
	margin-top:5px;
	padding-top:10px;
}
.product_list {
	/*padding:5px !important;*/
	position: relative;
}
.filterHeader {
	float:right;
	margin-bottom: 0px;
	/*background-color: #ddd;*/
	padding:10px 10px 10px 10px;
}
.filterList {
	/*background-color: #ddd;*/
	margin-top:10px;
	clear: both;
	padding:05px;
}
.filterList h4 {
	margin-bottom:5px;
}

.product_info {
	text-align: center;
}
.product_name {
	color:#262626;
}
.product .product_img {
	height: 220px;
	overflow: hidden;
}
.product_list .product_img img {
	width:100%;
}

ul.slick-dots {
	height:30px;
	overflow: hidden;
}
.slick-prev, .slick-next {
	top:40% !important;
}
.slick-prev:before, .slick-next:before {
  color: #5AB9E1 !important;
  font-size:30px !important;;
}

.saving {
	position: absolute;
	top:0px;
	left:0px;
	margin-right:-5px;
	height:10%;
	width:100%;
	text-align: center;
	padding:3px;
	background-color: rgba(229,119,34,0.8);
	color:#fff;
}

.cake-header-image img {
	width:100%;
}
/* product / pass display */
#ItemDetail {
}
h2.productName {
	margin-bottom: 4px;
}
.experienceType {
	font-size: 12px;
	color: #999;
}

.itemButtons {
	width:100%;
	text-align: center;
	margin-bottom: 25px;
}
.itemButtons > button {
	width: 15%;
	background-color: #fff;
	border: 1px solid #009c84;
	border-radius: 5px;
	color: #383838;
}
.itemButtons > button:hover, .itemButtons > button.active {
	background-color: #009C84;
	color:#fff;
}



.orangeButton {
	width:100%;
	background-color: #e57722 !important;
	color: #fff !important;
	border-radius: 5px;
}

.blueButton {
	width:100%;
	background-color: #57b8e1 !important;
	color: #fff !important;
	border-radius: 5px;
}

.greenButton {
	width:100%;
	background-color: #009c84 !important;
	color: #fff !important;
	border-radius: 5px;
}

.footer-helpbox h3, .footer-helpbox a, .footer-helpbox a:hover {
	color:#fff !important;
}

#productInfoContainer, #productPhotoContainer, #productVideoContainer {
	padding-top: 20px;
}

.photoWrapper {
	display: flex;
    text-align: center;
    justify-content: space-around;
    flex-wrap: wrap;
}

.photoHolder {
	padding:10px;
	height:200px;
	overflow: hidden;
}
.photoHolder img {
	width:100%;
	height:auto;
}


#productVideoHolder {
	position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.productVideo {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.productBook {
	margin-top: 20px;
	padding: 20px;
	border: 1px solid #999;
	border-radius: 5px;
}

#productDescription h3, #productDescriptionfull h3  {
    /*color: #009C84 !important;*/
    font-size: 24px;
}

#productDescription h4, #productDescriptionfull h4  {
    /*color: #009C84 !important;*/
    font-size: 24px;
}

#productDescription h5, #productDescriptionfull h5  {
    color: #009C84 !important;
    font-size: 24px;
}

#productDescription h6, #productDescriptionfull h6{
    color: #009C84 !important;
    font-size: 20px;
}
#productDescription .h6left, #productDescriptionfull .h6left { 
	float:left; 
	line-height:inherit; 
	margin:0; 
	margin-right: 10px;
    font-size: 16px;
}
#productDescription p, #productDescriptionfull p {
	margin:10px 0px;
}


.productBook label {
	margin:8px 0px;
	display: block;
}

.productBook select {
	padding:5px;
	width:100%;
	background-color: #fff;
	border-radius: 5px;
	
	line-height: 27px;
}
.productBook input {
	padding:5px;
	width:90%;
	background-color: #fff;
	border-radius: 5px 0px 0px 5px;
	border-right: none;
	line-height: 27px;
}

.productBook .input-group-addon {
	display: inline-block;
	padding:5px;
	width:10%;
	background-color: #fff;
	border-radius: 0px 5px 5px 0px;
	border:1px solid #c8c6cb;
	border-left: none;
	line-height: 27px;
}
#bookButtons {
	padding-top:20px;
}
.changeDrop {
	width:90%;
}
h4.lines {
	margin:15px auto;
	position: relative;
    font-size: 16px;
    z-index: 1;
    overflow: hidden;
    text-align: center;
}
h4.lines:before, h4.lines:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 40%;
    height: 1px;
    content: '\a0';
    background-color: #383838;
}
h4.lines:before {
    margin-left: -45%;
    text-align: right;
}

h4.lines:after {
    margin-left: 5%;
    text-align: right;
}

.cardList {
	padding:10px 0px;
	border-bottom: 1px solid  #383838;
}
.cardList h4 {
	margin:10px 0px;
}

.cakeButton, .cakeButton:hover {
	background-color: #fff;
	border: none;
	color: #383838;
	margin-right:10px;
	padding:5px !important;
}

.cakeButtonActive {
	background-color: #fff;
	border: 1px solid #009c84;
	border-radius: 5px;
	color: #383838;
	margin-right:10px;
	padding:8px 12px !important;
}

.productCardHeader {
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #333;
}

.productCardList {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.showMoreContainer {
	margin-top:5px;
	width:100%;
	text-align: center;
}
.showMoreContainer .showmore {
	width:80%;
	background-color: #E57722;
	color:#fff;
}

.product_slider_card {
	margin:10px 10px 0px 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.productcard {
	position: relative;
	margin:10px 2.5%;
	padding:0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.product_img {
	height: 160px;
	overflow: hidden;
}
.product_img img {
	height: 160px;
	width:100%;
	object-fit: cover;
}

.productcard .product_info {
	font-size: 14px;
	text-align: left;
	padding: 3px 15px;
}

div.divider{
	line-height:10px;
	width:40px;
	border-top: 1px solid  #383838;
	margin: 10px 0px 5px 0px;
}

.oldprice {
	color: #262626;
	text-decoration: line-through;
}

.carttable {
	padding: 2px;
	border:0px;
	border-bottom: 1px solid #ccc;
}
.checkout h3 {
	color:#0e0c12;
	margin-bottom: 0px;
}

.noborder, .noborder td, .noborder th, .carttable td, .carttable th {
	border:0px !important;
	margin-bottom: 0px;
	padding: 2px;
/*	border:1px solid #ccc;*/
}

.mc4wp-form-fields button {
	border-radius: 5px;
}

.error {
	color: #ff0000;
}

#NABPaymentForm .elementor-form-fields-wrapper {
	margin:5px 0px;
}
#NABPaymentForm label {
	font-weight: bold;
}

.cartButtons {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top:10px;
}
.cartButtons #proceedButtonDiv {
	order:2;
}
.cartButtons #backButtonDiv {
	order:1;
}
	
@media(max-width:576px) {

	#headercontent {
		display:none;
	}
	#partnerLogo {
		width:50%;
	}
	#partnerLogo p {
		margin-bottom: 0.5em;
	}
	#partnerLogo img {
		max-height: 80px;
	}
	.navigation-logo {
		width:40%;
		padding-top: 5px;
	}
	
	.header-image {
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
	
	#site-navigation {
		padding:0px !important;
	}
	
	.main-navigation .navigation-logo img {
		height:100px;
	}
	.main-navigation.toggled .main-nav li {
		padding:5px 0px;
	}
	.mainsearch .elementor-column-wrap {
		align-items: flex-end !important;
	}
	
	#internal-header {
		height:250px;
		overflow-y: hidden;
	}
	#primary-menu {
		margin-top:0px;
		border:none;
	}
	
	#mobileSearchDiv {
		clear:both;
		display:none;
		text-align: left;
		padding-left:5px;
		float:left;
	}
		#mobileSearchDiv .search-form {
			display:inline-block;
		}
		
	#mobile-contact {
		padding-top:5px;
		clear:both;
		display: inline-block;
		float: left;
		color:#fff;
		text-align: center;
		width:40%;
	}
	#mobile-contact a,#mobile-contact a:hover,#mobile-contact a:visited {
		display: inline-block;
		padding:0px 2px;
		color:#fff;
	}
	
	.search-form {
		display:none;
	}
	#awards {
		display: none;
	}
	
	.home-search-field {
		width:80%;
		font-size: 18px;
		line-height: 24px;
	}
	
	.home-search-field-addon {
		font-size: 18px;
		line-height: 24px;
	}
	
	.elementor-flip-box {
		height:150px;
	}
	
	.product_img {
		height: 100px;
		overflow: hidden;
	}
	.product_img img {
		height: 100px;
		object-fit: cover;
	}
	
	#productInfoContainer, #productPhotoContainer, #productVideoContainer {
		padding-top: 0px;
	}
	.itemButtons {
		margin-bottom: 10px !important;
	}
	.itemButtons > button {
		width: 30% !important;
		padding:10px !important;
	}	
	.mobilePurchaseButton {
		margin-top:5px !important;
		width: 60% !important;
	}
	
	.btn {
		font-size: 12px;
	}
	
	.cartButtons #proceedButtonDiv {
            order:1;
	}
	.cartButtons #backButtonDiv {
		order:2;
	}
}

@media (min-width: 576px) and (max-width: 768px) {
	
    .navigation-logo {
		width:30%
	}
	.main-navigation .navigation-logo img {
		width:100%;
	}
	#headercontent {
		padding-right:10px;
	}

	#awards {
		display: none;
	}
	#primary-menu {
		width:70%;
		border-top:none;
	}
	.menu-toggle {
		padding-top:5px;
	}
	
	.mainsearch .elementor-column-wrap {
		align-items: flex-end !important;
	}
	#productInfoContainer, #productPhotoContainer, #productVideoContainer {
		padding-top: 0px;
	}
	.itemButtons {
		margin-bottom: 10px !important;
	}
	.itemButtons > button {
		width: 30% !important;
		padding:10px !important;
	}	
	.mobilePurchaseButton {
		margin-top:5px !important;
		width: 60% !important;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
    .navigation-logo {
		width:20%
	}
	.main-navigation .navigation-logo img {
		width:100%;
	}
	.elementor-flip-box {
		height:200px;
	}
	.hustle-modal {
		width:600px;
	}
}


.productSliderContainer, .passSliderContainer {
	padding:0px 30px 0px 20px;
}	
	
/* overrides from old site */

/* place to stay landing pages */

.page-list-ext .page-list-ext-item {
	clear: none!important;
	margin: 0 0 5px 0!important;
	position:relative;
}

.page-list-ext .page-list-ext-item .page-list-ext-image img  {
	-webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.page-list-ext .page-list-ext-item:hover .page-list-ext-image img  {
	-webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}

	.page-list-ext .page-list-ext-image {
		margin: 0!important;
		overflow:hidden;
		position:relative;
		float: none;
    	display: block;
	}

	.page-list-ext .page-list-ext-title {
	}

	.page-list-ext .page-list-ext-title a {
		position: absolute;
		text-align: center;
		display: block;
		left: 15px;
		right: 15px;
		top: 0;
		bottom: 0;
		vertical-align: middle;
  	    line-height: 175px;
    	margin: 0;
	}

	.page-list-ext .page-list-ext-title a span {
		display: inline-block;
  		vertical-align: middle;
  		line-height: normal;  
		color: #fff;
		text-shadow: 2px 1px 3px rgba(0,0,0, .5);
		border-top: 1px solid #FFF;
    	border-bottom: 1px solid #fff;
    	padding: 7px;
	}

p.phone,p.cart{margin-bottom:0px !important;}

#info .switcher {float:right; margin:5px 0px;}
